# tools qa tests

1. Open git bash in directory where you want to save the project
2. Enter "git clone "https://gitlab.com/stepanova.daria/tools-qa-tests.git"
3. Enter "cd tools-qa-tests"
4. Run "./gradlew test"
